public class Tropfen
{
private int xSpitze;
private int ySpitze;
private Dreieck spitze; //= new Dreieck(100,125,95,145,105,145,1);
private VOLLKREIS1 rundung; // = new Kreis(100,145,4,1);
// private Rechteck Rundung2 = new Rechteck(50,25,75,150,8);

public Tropfen(int x1, int y1) {
xSpitze = x1;
ySpitze = y1;
spitze = new Dreieck(xSpitze, ySpitze, xSpitze-5, ySpitze+20, xSpitze+5, ySpitze+20, 1);
rundung = new VOLLKREIS1(xSpitze, ySpitze+20, 4, 1);
}

// public void zeichneTropfen(){
// sitze.zeichnedreieck();
// rundung.zeichnekreis();
// }

public int gibXSpitze(){
    return xSpitze;
}

public int gibYSpitze(){
    return ySpitze;
}

public int gibXRundung(){
    return xSpitze;
}

public int gibYRundung(){
    return ySpitze + 20;
}

public void setzeXSpitze(int x){
    xSpitze = x;
}

public void setzeYSpitze(int y){
    ySpitze = y;
}

public void setzeXRundung(int x){
    xSpitze = x;
}

public void setzeYRundung(int y){
    ySpitze = y;
}








}
